liuyg
2021-07-19 1b33161b4ebf3af7cef8e5c4380553340617152d
public/map/widgets/patrolManagement/PatrolManagement.css
@@ -620,12 +620,24 @@
.police-container .police-container-patrol .distribute-table-content .operation>div {
    flex: 8;
}
.police-container .police-container-patrol .distribute-table-content .operation input[type='text']::-webkit-input-placeholder {
    color: #fff;
  }
  input::-moz-input-placeholder {
    color: #fff;
  }
  input::-ms-input-placeholder {
    color: #fff;
  }
.police-container .police-container-patrol .distribute-table-content .operation input[type='text'] {
    flex: 8;
    padding: 0 10px;
    height: 30px;
    border: 1px solid rgba(231, 234, 243, 1);
    background-color: #004CA7 !important;
    color: #fff !important;
    border: 1px solid #007bc3 !important;
    border-radius: 5px !important;
}
.police-container .police-container-patrol .distribute-table-content .operation input[type='button'] {
@@ -726,11 +738,15 @@
.police-container .main-content .select>ul>li:first-child {
    position: relative;
    padding-left: 10px;
    color: #677788;
    background: rgb(255, 255, 255);
    border: 1px solid rgba(231, 234, 243, 1);
    color: #fff;
    /* background: rgb(255, 255, 255); */
    /* border: 1px solid rgba(231, 234, 243, 1); */
    box-sizing: border-box;
    text-align: left;
    background-color: #004CA7 !important;
    color: #fff !important;
    border: 1px solid #007bc3 !important;
    border-radius: 5px !important;
}
@@ -788,16 +804,20 @@
    flex: 1;
    padding-left: 10px;
    height: 34px;
    border-top: 1px solid rgba(231, 234, 243, 1);
    background: rgb(255, 255, 255);
    color: #677788;
    /* border-top: 1px solid rgba(231, 234, 243, 1); */
    /* background: rgb(255, 255, 255); */
    color: #fff;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #004CA7 !important;
    color: #fff !important;
    border: 1px solid #007bc3 !important;
    border-radius: 5px !important;
}
.police-container .main-content .select>ul>li:first-child ul li:hover {
    color: #15a2fe;
    background: #beeeff;
    color: #fff;
    background: #007bc3;
}
.police-container .main-content .select>ul>li:first-child ul li:first-child {